Can't Install Solaris 2.6 on Ultra5

Can't Install Solaris 2.6 on Ultra5

Post by John Barret » Thu, 02 Apr 1998 04:00:00



    I've been reading with interest the notes from guys saying that
    they can't load up Solaris on an Ultra10. I am trying on an Ultra5
    ( via jumpstart as the damned thing has no CD drive ) - nothing -
    doesn't get past the krtld  load on 2.6.
    Am now trying 2.5.1 8/97 - don't have 11/97, what are the
    differences ?

    This is getting on my nerves .....

--
++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
John Barrett                    ++44 181 570 6006 ( direct )
Horizon Open Systems UK         ++44 468 83 11 25 ( mobile )
Unit 1                          ++44 181 570 6707 ( fax )

Green Lane
Hounslow Middx TW6 6NW          Mene, Mene, Tekel, Upharsin

 
 
 

Can't Install Solaris 2.6 on Ultra5

Post by Ronald Kueh » Thu, 02 Apr 1998 04:00:00



>     I've been reading with interest the notes from guys saying that
>     they can't load up Solaris on an Ultra10. I am trying on an Ultra5
>     ( via jumpstart as the damned thing has no CD drive ) - nothing -
>     doesn't get past the krtld  load on 2.6.
>     Am now trying 2.5.1 8/97 - don't have 11/97, what are the
>     differences ?
>     This is getting on my nerves .....

You need Solaris 2.6 HW3/98 for Ultra 5 and 10. The plain 2.6 does not
support them.

Bye,
  Ronald

--
Ronald Kuehn, TUC Rechenzentrum,  Erzstrasse 51,  D-38678 Clausthal-Zellerfeld


******************************* HIP never ends *******************************

 
 
 

Can't Install Solaris 2.6 on Ultra5

Post by Gerald Kel » Thu, 02 Apr 1998 04:00:00



>    I've been reading with interest the notes from guys saying that
>    they can't load up Solaris on an Ultra10. I am trying on an Ultra5
>    ( via jumpstart as the damned thing has no CD drive ) - nothing -
>    doesn't get past the krtld  load on 2.6.
>    Am now trying 2.5.1 8/97 - don't have 11/97, what are the
>    differences ?

2.51 11/97 will load on an Ultra 10 !    I located a copy and now have
my Ultra 10 up and running.  Very nice so far!
 
 
 

Can't Install Solaris 2.6 on Ultra5

Post by John Barret » Fri, 03 Apr 1998 04:00:00


    This is all very depressing, I have had another mail telling me the same
    story - isn't it rather unnerving that Sun are shipping machines for which
    there is no operating system ?

    Mind you the Starfire is a similar can of worms.

    Thank you for the help

    John



> >     I've been reading with interest the notes from guys saying that
> >     they can't load up Solaris on an Ultra10. I am trying on an Ultra5
> >     ( via jumpstart as the damned thing has no CD drive ) - nothing -
> >     doesn't get past the krtld  load on 2.6.
> >     Am now trying 2.5.1 8/97 - don't have 11/97, what are the
> >     differences ?

> >     This is getting on my nerves .....

> You need Solaris 2.6 HW3/98 for Ultra 5 and 10. The plain 2.6 does not
> support them.

> Bye,
>   Ronald

> --
> Ronald Kuehn, TUC Rechenzentrum,  Erzstrasse 51,  D-38678 Clausthal-Zellerfeld


> ******************************* HIP never ends *******************************

--
++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
John Barrett                    ++44 181 570 6006 ( direct )
Horizon Open Systems UK         ++44 468 83 11 25 ( mobile )
Unit 1                          ++44 181 570 6707 ( fax )

Green Lane
Hounslow Middx TW6 6NW          Mene, Mene, Tekel, Upharsin
 
 
 

Can't Install Solaris 2.6 on Ultra5

Post by Casper H.S. Dik - Network Security Engine » Fri, 03 Apr 1998 04:00:00


[[ PLEASE DON'T SEND ME EMAIL COPIES OF POSTINGS ]]


>    I've been reading with interest the notes from guys saying that
>    they can't load up Solaris on an Ultra10. I am trying on an Ultra5
>    ( via jumpstart as the damned thing has no CD drive ) - nothing -
>    doesn't get past the krtld  load on 2.6.
>    Am now trying 2.5.1 8/97 - don't have 11/97, what are the
>    differences ?

As the Ultra 5 specs say:

        you need Solaris 2.5.1 HW 11/98 or 2.6HW 3/96

Casper
--
Expressed in this posting are my opinions.  They are in no way related
to opinions held by my employer, Sun Microsystems.
Statements on Sun products included here are not gospel and may
be fiction rather than truth.

 
 
 

Can't Install Solaris 2.6 on Ultra5

Post by Davin Mil » Fri, 03 Apr 1998 04:00:00



?As the Ultra 5 specs say:
?
?      you need Solaris 2.5.1 HW 11/98 or 2.6HW 3/96

That should read: 3/98 (not 96)

Davin.
--

               Fax:       (716) 645-3464
               WWW:       http://www.cs.buffalo.edu/~milun/

 
 
 

Can't Install Solaris 2.6 on Ultra5

Post by larr » Fri, 03 Apr 1998 04:00:00



>     This is all very depressing, I have had another mail telling me the same
>     story - isn't it rather unnerving that Sun are shipping machines for which
>     there is no operating system ?

>     Mind you the Starfire is a similar can of worms.

>     Thank you for the help

>     John



> > >     I've been reading with interest the notes from guys saying that
> > >     they can't load up Solaris on an Ultra10. I am trying on an Ultra5
> > >     ( via jumpstart as the damned thing has no CD drive ) - nothing -
> > >     doesn't get past the krtld  load on 2.6.
> > >     Am now trying 2.5.1 8/97 - don't have 11/97, what are the
> > >     differences ?

> > >     This is getting on my nerves .....

> > You need Solaris 2.6 HW3/98 for Ultra 5 and 10. The plain 2.6 does not
> > support them.

> > Bye,
> >   Ronald

> > --
> > Ronald Kuehn, TUC Rechenzentrum,  Erzstrasse 51,  D-38678 Clausthal-Zellerfeld


> > ******************************* HIP never ends *******************************

> --
> ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
> John Barrett                    ++44 181 570 6006 ( direct )
> Horizon Open Systems UK         ++44 468 83 11 25 ( mobile )
> Unit 1                          ++44 181 570 6707 ( fax )

> Green Lane
> Hounslow Middx TW6 6NW          Mene, Mene, Tekel, Upharsin

I believe there is a 2.5.1 HDW 11/97 or something like that
that will work on an Ultra5.
--
  -larry


                |   Phone:     (612) 425-8701

   "Great spirits have always encountered * opposition
          from mediocre minds."   Albert Einstein.

 
 
 

Can't Install Solaris 2.6 on Ultra5

Post by Daniel Gr » Fri, 03 Apr 1998 04:00:00





> ?As the Ultra 5 specs say:
> ?
> ? you need Solaris 2.5.1 HW 11/98 or 2.6HW 3/96

> That should read: 3/98 (not 96)

That should read

2.5.1 HW 11/97 or 2.6 HW 3/98

Dan

 
 
 

Can't Install Solaris 2.6 on Ultra5

Post by Kyle McDonal » Thu, 16 Apr 1998 04:00:00


Quote:

> >     I've been reading with interest the notes from guys saying that
> >     they can't load up Solaris on an Ultra10. I am trying on an Ultra5
> >     ( via jumpstart as the damned thing has no CD drive ) - nothing -
> >     doesn't get past the krtld  load on 2.6.
> >     Am now trying 2.5.1 8/97 - don't have 11/97, what are the
> >     differences ?

        2.5 HW 8/97 won't work on an Ultra 5 or 10.
        2.5 HW 11/97 is the only one which will.
        2.6 also won't work, but 2.6 HW 3/98 will.

        The real differences between different HW releases of
        the SAME version of solaris are support for newer hardware
        (hence the HW) which wasn't around at the original release.

        Nothing else about the OS has changed, although Sun does
        take the opportunity to package with the new release a set
        of patches which it has test thoroughly TOGETHER. In 2.5
        These patches are Optional (except on the U5/10,) In 2.6
        They are mandatory (but only because they are preinstalled.)

                -Kyle
                                   _
-------------------------------ooO( )Ooo-------------------------------
Kyle J. McDonald                 (o o)                 Systems Analyst/
Northeastern University          |||||          Applications Programmer

360 Huntington Ave. 230SN        \\\//          voice:    (617)373-3361
Boston MA 02115                  (o o)            fax:    (617)373-8504
-------------------------------ooO(_)Ooo-------------------------------

 
 
 

1. can't read Solaris 2.6 x86 hard disk on Solaris 2.6 Ultra-1 ?!?

I was going to use this hard drive to move large files from my
Ultra to my Pentium PC for CD-R backup, but upon "boot -r" on
the Ultra I saw an error about "invalid geometry" on sd3, the
drive I had formatted on my PC to be ufs.  And now of course
I can't even "prtvtoc" this disk ("Unable to read Disk geometry"),
so mounting it is seemingly out of the question.

What's the problem?  Was I naive to assume the a ufs on a Solaris
system would be the same regardless of CPU type?  I really don't
want to use Ethernet to transmit potentially gigabytes of data
on a regular basis :-(...

Please reply via email (and post here, of course), as I don't
get a chance to keep up with the newsgroup as regularly as I
would wish.  Thanks.

--
--
Mark J. Kaufman             Sun Microsystems, San Diego

2. Networking Linux

3. netscape 4.05 on Ultra5 - Solaris 2.6 --- display problems

4. Disk caching bug in PL12, 13

5. Printing PostScript, Solaris 2.6, Ultra5, ecpp0

6. Sound Card Recommendations

7. 3com 905c TX-M on Sun Sparc Ultra5 (solaris 2.6)

8. Running X with no Keyboard

9. ultra5 as autoclient, solaris 2.6, client root incomplete

10. Diskless Ultra5 Clients with Solaris 2.6

11. New install of Solaris 2.6 and ethernet doesn't appear to work

12. Dtfile won't work on Solaris 2.6 clean install

13. Help Solaris 2.6 & 2.7 can't install on HP Vectra VLi8 :-(((((((